
/*#############################################################


© 2009

Author: Ed Segawa


#############################################################*/


/* default elements */
*{margin:0px;padding:0px}


h1
{
font-family:arial, verdana, helvetica, sans-serif;
font-size:1.9em; 
font-weight: bold;
color:#333333;
padding-left:5px;
line-height:1.6em
}
	
p
{
font-family:Verdana, Arial, helvetica, sans-serif;
font-size:0.8em; 
font-weight: normal;
color:#333333;
padding-left:5px;
line-height:1.6em
}

a
{
color:#467AA7;
font-size:0.8em; 
font-weight:normal;
font-style:normal;
text-decoration:none;
}


a:link
{
color:#467AA7;
font-weight:normal;
font-style:normal;
text-decoration:none;
}


a:visited
{
color:#467aa7;
font-style:normal;
font-weight:normal;
text-decoration:none;
}


a:hover
{
color:#ff6600; 
font-style:normal;
text-decoration:none;
 }



/* Layout */

body

{
font-family:Arial, Verdana,'Lucida Grande', Helvetica, sans-serif;
color: #333333;
}



#wrapper 

{
position:relative;
background-color:#fff;
margin-top: 20px;
margin-right: auto;
margin-bottom:0px;
margin-left: auto;
width:1024px;

}


#header

{
position:relative;
background-color:#000000;
width:1024px;
height:170px;
padding-top: 0px;
margin-left:0px;
margin-right:0px;
margin-top: 0px;
margin-bottom: 0px;
}

#clouds
{
background:url(Img/clouds.jpg);
height:170px;
width:223px;
position:relative;
background-color:#FFFFFF;
}

#banner
{
bottom:172px;
background:url(Img/banner_bg.jpg) repeat-x;
left:223px;
height:172px;
width:801px;
position:relative;
}

#aldcorp
{
background:url(Img/aldcorp.jpg) no-repeat;
left:50px;
position:relative;
height:58px;
width:237px;
}

#lead
{
background:url(Img/lead.jpg) no-repeat;
left:450px;
top:27px;
position:relative;
height:58px;
width:237px;
}


#header h1 

{
float:left;
font-size:2.9em;
padding-top:60px;
padding-left:37px;
font-family:Arial,verdana, sans-serif;
color:#37210c;
font-weight:bolder;
letter-spacing:-1px;
}


#header .logo

{
float:left;
padding-top:64px;
padding-left:46px;
border: none;
}


#navhorisontell
{
float:left;
list-style:none;
margin-bottom:0px;
margin-top:0px;
margin-left:0px;
width:662px;
background-color: #37210c;

}

#navhorisontell ul

{
list-style:none;
margin-bottom:0px;
margin-top:0px;
margin-left:0px;
}


#navhorisontell li

{
text-align:left;
float:left;
padding-left:0px;
padding-top:0px;
padding-bottom:0px;
}

#navhorisontell ul li a

{
display:block;
background-color:#37210c;
border-right:1px solid #fff;
line-height:2.5em;
margin-right:0px;
padding:8px 14px 8px 14px;
color: #ecf9ff;
font-weight:normal;
font-size: 0.8em;
text-decoration: none;
}

#navhorisontell  li a:hover
{
color: #ecf9ff;
background-color:#543e29;

}

#navhorisontell ul li .selected
{
color: #ecf9ff;
background-color:#e67e1f;

}


#nav
{
background:url(Img/nav_bg.jpg) repeat-y;
float:left;
list-style:none;
margin-top:0px;
margin-left:0px;
height:800px;
width:223px;

}

#nav ul

{
list-style:none;
margin-bottom:20px;
margin-top:20px;
margin-left:69px;
}


#nav li

{
text-align:left;
padding-left:0px;
padding-top:0px;
padding-bottom:0px;
/*border-bottom:1px solid #eaeada;*/
}


#nav ul li a

{
background-image: url(Img/bullet2.gif);
background-repeat:no-repeat;
background-position:left center;
display:block;
background-color:#d2ddab;
line-height:1.7em;
margin-right:0px;
padding-top:6px;
padding-bottom:6px;
padding-left:22px;
color: #666666;
font-weight:normal;
font-size: 0.8em;
text-decoration: none;
width:79px;
}

#nav  li a:hover
{
color: #37210c;
background-color:#f7f7f2;

}

#nav .selected
{
color: #37210c;
background-color:#f7f7f2;

}


#content

{
float:right;
background-color:#ffffff;
width:710px;
margin-top:20px;
margin:auto;
padding:0px;
margin-bottom:30px;
margin-right:0px;

}


#col1

{
float:left;
width:410px;
margin-right:0px;
margin-top:20px;
background-color:inherit;
text-align:left;
font-size:0.9em;
padding:5px;

}



#col1 h1
{

font-size:0.9em;
width:410px;
font-family: arial, Helvetica;
text-align:left;
font-weight:bold;
color:#403f3b;
padding:0px;
margin-top:0px;
margin-left:0px;

}


#col1 h2
{
display:block;

width:400px;
font-family: arial, Helvetica;
text-align:left;
font-weight:bold;
color:#85a73e;
font-family:arial;
font-weight:bold;
padding:0px;
margin-top:5px;
margin-left:0px;

}

#col1 h3 a
{
display:block;
width:400px;
font-family: arial, Helvetica;
text-align:left;
font-weight:bold;
color:#1b386f;
font-family:arial;
font-weight:bold;
padding:0px;
margin-top:5px;
margin-left:0px;
}

#col1 h3 a:link
{
color:#1b386f;
}

#col1 h3 a:visited
{
color:#37210c;
}

#col1 h3 a:hover
{
color:#85a73e;
}

#col1 h4
{
display:block;
width:400px;
font-family: arial, Helvetica;
text-align:left;
font-weight:bold;
color:#85a73e;
font-family:arial;
font-weight:bold;
padding:0px;
margin-top:5px;
margin-left:50px;

}
#col1 p
{ 
font-size:0.9em;
font-family: Arial, Helvetica;
color: #403f3b;
padding:10px;
text-align:left;
}

#col1 ul

{ 
font: normal 0.9em Arial,  Helvetica, Verdana,sans-serif;
font-size:0.9em;
color: #000000;
margin-left:20px;
padding-left:20px;
}

#col1 ul li
{ 
list-style-image:url(Img/bullet3.gif);
font-size:1.1em;
font-family: Arial, Helvetica;
color: #403f3b;
margin-left:10px;
padding-left:10px;
}

#compass
{
background:url(Img/ALD_Compass.jpg) no-repeat;
left:10px;
position:relative;
height:110px;
width:117px;
}

#compasstext
{	 
font-weight: bold;
left:130px;
position:relative;
color: #1b386f;
height:110px;
width:291px;
}


#compasstext p
{	 

position:relative;
color: #1b386f;


}



#col2

{
float:right;
background-color:#ffffff;
width:272px;
margin-top:47px;
padding:8px 0 8px 8px;
text-align:left;
font-size:0.9em;
}


#col2 p

 { 
font: bold 0.9em Arial, Verdana, Helvetica, sans-serif;
font-size:0.8em;
color: #000000;
padding:10px;
text-align:left;
}

#col2 .imagecol2

{
padding-left:0px;
padding-top:20px;
border:none;
}


#footer 

{
background:url(Img/footer.jpg) repeat-x;
width:1024px;
height: 75px;
clear:both;
margin-top: 0px;
background-color:#4656a2;
color:#666666;;
margin-left:auto;
margin-right:auto;
margin-bottom: -200px;

padding-right: 0px;
padding-bottom: 0px;
padding-left: 0px;

}

#footer p 

{
font-size:0.7em;
font-family:arial;
font-weight:normal;
line-height: 1.4em;
color:#FFFFFF;
padding:5px 0 0 10px;
text-align:center;
}

#footer a 
{
font-size:1em;
text-decration:none;
font-weight:normal;
color:#467AA7;
text-align:center;
}

#footer a:hover

{
text-decoration:underline;
font-weight:normal;
color:#467AA7;
text-align:center;
}
